Page MenuHomePhabricator

[AG] Task: Insert/adjust all final texts
Closed, ResolvedPublic2 Estimated Story Points

Description

All final texts needs to be inserted where they belong:

For reference and to doublecheck, see the dialogue document: https://docs.google.com/document/d/1SGu3kY0IRY0pvMxcGlXrpHJQNnThsApWGNzAVDX1eEY/edit#

*Feedback form

(Text above the form):

Ich habe einen Fehler gefunden!
Das freut uns. Bitte teilen Sie uns hier mit, was nicht so funktioniert hat wie gedacht, damit wir den Fehler beheben können.
Wir freuen uns natürlich auch über jede andere Art von Rückmeldung.

[FORM]

Feedback should go to the following Email: lizenzhinweisgenerator@wikimedia.de

*Impressum und Datenschutz

Wikimedia Deutschland – Gesellschaft zur Förderung Freien Wissens e. V.
Tempelhofer Ufer 23/24
10963 Berlin
E-Mail: info@wikimedia.de
Telefon: +49 (0)30-219 15 826-0
Fax: +49 (0)30-219 158 26-9
Geschäftsführender Vorstand: Christian Rickerts
Eingetragen im Vereinsregister des Amtsgerichts Charlottenburg, VR 23855. Inhaltlich Verantwortlicher gemäß § 55 Abs. 2 RStV: Christian Rickerts (Anschrift wie oben).

Der gesamte Quellcode des Lizenzhinweisgenerators wird unter der GNU General Public Licence (GPL v3) veröffentlicht. Der Code kann auf GitHub eingesehen, heruntergeladen und anschließend verändert und neu veröffentlicht werden. Alle Texte der Anwendung stehen unter der Lizenz Creative Commons Namensnennung - Weitergabe unter gleichen Bedingungen 4.0 International und können somit auch weitergenutzt, verändert und veröffentlicht werden.

Datenschutzhinweis (in bold)

Personenbezogene Daten werden auf dieser Website nur im technisch notwendigen Umfang erhoben. In keinem Fall werden die erhobenen Daten verkauft oder aus anderen Gründen an Dritte weitergegeben. Im Folgenden erhalten Sie einen Überblick über die von uns im Rahmen dieser Website erhobenen Daten.

Log-Files: Bei der Nutzung dieses Angebots werden die von Ihrem Browser an den Server übermittelten Daten erfasst und gespeichert. Dies umfasst üblichweise Informationen über den Typ und die Version des von Ihnen verwendeten Browsers, das verwendete Betriebssystem, die Referrer-URL (die Website, von der aus Sie zu dieser Website gelangt sind), den Hostnamen des zugreifenden Rechners (die IP-Adresse) sowie die Uhrzeit der Serveranfrage. In der Regel lassen sich diese Daten nicht bestimmten Personen – und damit auch nicht Ihnen – zuordnen. Weder wird zu diesem Zweck ein Abgleich der Daten mit anderen Daten vorgenommen, noch werden sie hierfür mit anderen Daten zusammengeführt. Die Daten werden regelmäßig nach einer statistischen Auswertung gelöscht.

Diese Website verwendet Piwik, eine Open-Source-Software zur statistischen Auswertung und Analyse der Besucherzugriffe. Auch Piwik nutzt Cookies. Die durch Piwik erzeugten und in einem Cookie gespeicherten Informationen über Ihre Benutzung dieser Website werden auf unseren Servern in Deutschland gespeichert. Die IP-Adresse wird sofort nach der Verarbeitung und vor deren Speicherung anonymisiert. Sie können die Installation der Cookies durch eine entsprechende Einstellung Ihrer Browser-Software verhindern; wir weisen Sie jedoch darauf hin, dass Sie in diesem Fall eventuell nicht sämtliche Funktionen dieser Website vollumfänglich nutzen können. Zudem haben Sie die Möglichkeit, der Datenverarbeitung durch Piwik für die Zukunft zu widersprechen. Entfernen Sie hierfür das Häkchen in dem unten abgebildeten Kasten. In der Folge wird ein Piwik-Deaktivierungs-Cookie in Ihrem Browser abgelegt. Bitte beachten Sie, dass der Piwik-Deaktivierungs-Cookie dieser Website gelöscht wird, wenn Sie die in Ihrem Browser abgelegten Cookies entfernen.
Sie können sich hier entscheiden, ob in Ihrem Browser ein eindeutiger Webanalyse-Cookie abgelegt werden darf, um dem Betreiber der Website die Erfassung und Analyse verschiedener statistischer Daten zu ermöglichen.

Wenn Sie sich dagegen entscheiden möchten, klicken Sie den folgenden Link, um den Piwik-Deaktivierungs-Cookie in Ihrem Browser abzulegen.

[check-in box] Ihr Besuch dieser Website wird aktuell von der Piwik Webanalyse erfasst. Klicken Sie hier, damit Ihr Besuch nicht mehr erfasst wird."

*About the tool

"Über das Tool (header)

Diese Webseite soll Ihnen dabei helfen, Bilder aus Wikipedia und dem freien Medienarchiv Wikimedia Commons einfach und rechtssicher nachzunutzen.

Alle Bilder, die auf Wikipedia im freien Medienarchiv Wikimedia Commons veröffentlicht werden, sind zwar urheberrechtlich geschützt, stehen aber unter so genannten freien Lizenzen. Diese erlauben eine unkomplizierte Nachnutzung, wenn bestimmte Lizenzbedingungen eingehalten werden. Dafür ist kein gesondertes Einverständnis der Urheber erforderlich. Diese Anwendung soll dabei helfen, die erforderlichen Anforderungen an eine Nachnutzung einzuhalten und Hilfe bei der Verwendung frei lizenzierter Inhalte zu bieten. Dies funktioniert, indem ein Computerprogramm alle Informationen anzeigt, die zusammen in unmittelbarer Nähe zum nachgenutzten Bild abgedruckt bzw. angezeigt werden müssen. Dazu werden Sie durch einen kurzen Dialog geleitet, der Sie zur Art Ihrer individuellen Nachnutzung befragt. Nach Beantwortung dieser wenigen Fragen, können Sie schnell und einfach den entsprechenden Lizenzhinweis auf verschiedene Arten kopieren und in Ihre Veröffentlichung einbinden. Bisher deckt dieses Werkzeug mögliche Nachnutzungen in digitalen und gedruckten Medien ab, da dies die häufigsten Nutzungsformen sind. Andere Nutzungen (z.B. Ausstellungen, Sendungen, Live-Darbietungen) bleiben vorerst unberücksichtigt.

Wir bedanken uns herzlich für die Unterstützung des Fachanwalts für Urheber- und Medienrecht Dr. Till Jaeger, JBB Rechtsanwälte in Berlin.

Welche Lizenzen werden unterstützt? (in bold)

Diese Anwendung unterstützt Bilder von Wikipedia und Wikimedia Commons, die unter Creative-Commons-Lizenzen freigegeben wurden. Folgende Lizenzen, sowie ihre portierte Versionen, werden unterstützt:

CC 0
CC BY 2.0 DE
CC BY 3.0 DE
CC BY 3.0 Unported
CC BY 4.0 International
CC BY-SA 1.0 (generic)
CC BY-SA 2.0 DE
CC BY-SA 3.0 DE
CC BY-SA 3.0 Unported
CC BY-SA 4.0 International
CC BY 1.0 (generic)
CC BY 2.0 (generic)
CC BY 2.5 (generic)
CC BY-SA 2.0 (generic)
CC BY-SA 2.5 (generic)

Der Lizenzhinweisgenerator soll die legale Nachnutzung von bestimmten urheberrechtlich geschützten Bildern vereinfachen. Sie kann niemals alle möglichen Anwendungsfälle und Besonderheiten abdecken und ersetzt in keinem Fall die qualifizierte juristische Beratung durch einen Anwalt."

*"How it works"
Icon 1: Starten Sie mit einem Link auf ein Wikimedia-Commons-Bild oder einen Wikipedia-Artikel die Anwendung.
Icon 2: Beantworten Sie die Fragen zur beabsichtigten Nutzung, um den Lizenzhinweis zu erstellen.
Icon 3: Lesen Sie nach, wie der Lizenzhinweis zu benutzen ist.
Icon 4: Kopieren Sie Ihren Lizenzhinweis und binden Sie ihn in Ihre Veröffentlichung ein, um das Bild entsprechend der Richtlinien zu nutzen.

*Private use pop-up

"Private Nutzung und andere Ausnahmen (header)

Dieses Tool hilft Ihnen dabei, den korrekten Lizenhinweis für frei lizenzierte Inhalte zu generieren. Sie benötigen diesen Lizenzhinweis, wenn Sie ein frei lizenziertes Werk nachnutzen und veröffentlichen möchten.Unter einer Veröffentlichung versteht man z.B. das Posten eines Bildes auf Ihrem Blog, in sozialen Netzwerken oder die Abbildung in einem Druckerzeugnis. Möchten Sie den gewählten Inhalt in einem rein privaten Kontext nutzen und nicht öffentlich zugänglich machen, brauchen Sie sich nicht an die Lizenzbedingungen zu halten und somit auch keinen Lizenzhinweis anbringen. Wir möchten Ihnen dies trotzdem empfehlen. Unter einer privaten Nutzung versteht man z.B. das Versenden an einen Freund per E-Mail oder den Druck eines Bildes für die eigenen Wohnräume.

Weitere gesetzliche Ausnahmen gelten für die Nachnutzung in wissenschaftlichen Publikationen oder als Zitat. In diesen Fällen können Sie wählen, ob Sie nur die gesetzlichen Vorgaben oder stattdessen die Lizenzbedingungen der CC-Lizenz einhalten möchten.

Adjustements:

PD Lizenzierung
In the text about Public Licence the word "Lizensierung" should be corrected to "Lizenzierung".

Text in the bar on the frotpage should be changed to:
""Internetadresse eines Wikimedia-Commons-Bildes oder eines Wikipedia-Artikels"

Section "Autor"
A lonely bracket should be deleted in the question mark text.

In question mark of the section "Wie haben sie das Bild verändert"
Add dot at the end of the sentence.

Front-page
"Lizenzhinweisgenerator" instead of "Lizenzverweisgenerator"
"Lizenzhinweise für Bilder aus Wikipedia und Wikimedia Commons" instead of "Lizenzverweise für Bilder aus Wikipedia und Wikimedia Commons"

Section "Bearbeitung" Question-text and question mark
New text:
Möchten Sie das Werk in bearbeiteter Form verwenden?

Question mark: Sämtliche Änderungen, die Sie an dem Bild vornehmen und die den Charakter des Werkes verändern, sind Bearbeitungen (z.B. Zuschneiden oder Einfärben eines Bildes). Änderungen des Dateiformats oder Digitalisierungen sind z.B. keine Bearbeitungen, da hier das Werk unverändert bleibt.

Subsection: "Veränderung" question-text and question-mark
New text:
Was genau wird am Werk verändert?
(Question mark: Es reicht eine Kurzangabe wie “Ausschnitt”, “Kolorierung”.)

Section "Sammelwerk", Question-mark text
New text:
"Bitte wählen Sie diese Option, wenn Ihre Veröffentlichung des Bildes zusammen mit anderen Werken aufgrund von Auswahl und Anordnung der einzelnen Elemente eine eigene geistige Schöpfung darstellt. Dies ist z.B. der Fall, wenn Sie das Bild zusammen mit anderen auf einem Blog oder in einer Bildergalerie veröffentlichen möchten oder es als eins von mehreren in einem Bildband oder Flyer publizieren wollen. Auch die Erstellung einer Collage oder eines GIFs aus mehreren Bildern stellt eine eigene geistige Schöpfung dar."

Section "Fertig", text for "Do's" in case the user chose the "online" version:
*Multiple changes in the text.
Full text:
“Bitte beachten Sie, dass der Lizenzhinweis Verlinkungen enthält, die zwingend mit übernommen werden müssen, wenn Sie den Lizenzhinweis nutzen möchten. Die angezeigten Informationen müssen Sie in unmittelbarer Nähe zum Werk angeben, so dass für Außenstehende der Zusammenhang deutlich wird (z.B. unmittelbar unter einem Foto oder am Ende eines Textes). Für eine einfache Übernahme wird der Lizenzhinweis auch als Plaintext inklusive aller Verlinkungen und als HTML-Text zur Verfügung gestellt. Dieser kann unmittelbar in den Quelltext Ihrer Website übernommen werden."

Attention: text-piece "Auch als Plaintext inklusive aller Verlinkungen und" should be only added if the task T119065 gets implemented.

Section: Fertig, addtional text for Do's n case user chooses "Sammelwerk"
*exchange text "über Lizenz-icon" for "über den untenstehenden Button"-
Full new text:
Sollte Ihnen der Lizenzgeber mitgeteilt haben, dass Sie seinen Namen, Werktitel oder Hinweise auf seine Webseite nicht veröffentlichen sollen, geben Sie bitte lediglich den Link zur Lizenz an. Diesen können Sie über den untenstehenden Button erreichen. Der Rechteinhaber soll die Möglichkeit haben zu entscheiden, ob er mit Name und Titel genannt werden möchte, wenn sein Werk in einem Sammelwerk verwendet wird, mit dem er vielleicht nicht in Verbindung gebracht werden möchte.

Lightbox for ported licences, last sentence:
Add word "zusätzlich"
"Der Lizenzhinweis ist zusätzlich an die Sprache des Nutzungskontextes anzupassen.”

Section "Autor", question mark text:
Adjust last sentence:
"Dies ist der beim Werk angegebene Name oder das Pseudonym des Autors bzw. der Autoren oder Rechteinhaber. Die Angaben sind in exakt der angegebenen Form vollständig in das untere Feld einzufügen, ggf. mit einem © und/oder Jahreszahl."

Section "Bearbeitung", question mark text:
Change some words in the last sentence, the text should be:
"Sämtliche Änderungen, die Sie an dem Bild vornehmen und die den Charakter des Werkes verändern, sind Bearbeitungen (z.B. Zuschneiden oder Einfärben eines Bildes). Änderungen des Dateiformats oder Digitalisierungen sind beispielsweise keine Bearbeitungen, da hier das Werk an sich unverändert bleibt."

Subsection "Veränderung", question-mark
Text should be changed to:
"Es reicht eine Kurzangabe wie “Ausschnitt” oder “Kolorierung”."

Subsection: Lizenz
*add "r" and exchange word "gestellt" for "veröffentlicht", changed text:
"Unter welcher Lizenz soll das veränderte Werk veröffentlicht werden?"

Subsection "Lizenz", question mark
Write Creative-Commons words, text should be changed to:
"Es werden nur Lizenzen angeboten, die mit der ursprünglichen Creative-Commons-Lizenz kompatibel sind."

Subsection"Lizenz", answers:
Text of the first answer should be changed to and add dot:
"Unter derselben Lizenz wie das ursprüngliche Werk."

Section "Fertig", text:
Change text to:
"Glückwunsch!
Sie haben alle Fragen beantwortet und können den Lizenzhinweis jetzt nutzen."

Section Fertig, Do's if user chose the "print" version
Exchange word "Nutzer" for "Außenstehende"
Full text:
“Die angezeigten Informationen müssen Sie in unmittelbarer Nähe zum Werk angeben, so dass für Außenstehende der Zusammenhang deutlich wird (z.B. unmittelbar unter einem Foto oder am Ende eines Textes). Bei Büchern und Zeitschriften kann dies auch in einem Impressum oder anderer üblicher Stelle erfolgen, wenn dabei eindeutig die Zuordnung zu dem jeweiligen Werk möglich ist (z.B. durch Angabe der Seitenzahl).

Section "Fertig" Don'ts:
Exchange all CC for Creative-Commons-Lizenz and some other minor changes:

Vertrags- oder Nutzungsbedingungen
Sie dürfen keine Vertrags- oder Nutzungsbedingungen verwenden, die im Hinblick auf das CC-lizenzierte Werk die Rechte aus der Creative-Commons-Lizenz beschränken (z.B. allgemeine Weitergabeverbote für die Inhalte auf einer Webseite, welche die CC-lizenzierten Werke nicht explizit ausnehmen).

Unterlizenzen
Sie dürfen keine Unterlizenzen an dem Werk einräumen. Dies bedeutet, dass Sie nicht selbst als Lizenzgeber auftreten dürfen - potenzielle Lizenznehmer können nur unmittelbar vom Rechteinhaber eine Creative-Commons-Lizenz erwerben.

Hinweise auf eine Creative-Commons-Lizenz
Sofern das Werk Hinweise auf eine Creative-Commons-Lizenz und/oder auf einen Haftungsausschluss enthält, dürfen diese Hinweise nicht geändert oder gelöscht werden.

Technische Schutzmaßnahmen
Sie dürfen keine technischen Schutzmaßnahmen verwenden, die den Nutzer bei der Ausübung von Rechten, die sich aus der Creative-Commons-Lizenz ergeben, behindern können (z.B. Kopierschutztechnik, die den Ausdruck eines PDF verhindert).

Verbindung zum Rechteinhaber
Sie dürfen nicht den Eindruck erwecken, dass Sie zum Rechteinhaber oder zu einer von dem Rechteinhaber als Zuschreibungsempfänger benannten Person eine Verbindung haben, die über die Creative-Commons-Lizenz hinausgeht.

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to Release 2.0 on the Tool-Attribution-Generator board.
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptOct 26 2015, 1:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
KasiaWMDE set Security to None.
KasiaWMDE updated the task description. (Show Details)Nov 2 2015, 2:05 PM
Tobi_WMDE_SW edited a custom field.Nov 4 2015, 1:07 PM
Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptNov 16 2015, 1:01 PM
KasiaWMDE renamed this task from [AG] Task: Insert all final texts and icons to [AG] Task: Insert/adjust all final texts.Nov 17 2015, 2:48 PM
KasiaWMDE updated the task description. (Show Details)
Tobi_WMDE_SW raised the priority of this task from Medium to High.Nov 25 2015, 2:11 PM
WMDE-leszek moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-25 board.
KasiaWMDE closed this task as Resolved.Dec 3 2015, 2:49 PM
KasiaWMDE moved this task from Work in progress to Done on the Tool-Attribution-Generator board.
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:10 PM